jtag(1)

NAME
jtag - jtag manipulation tool

SYNOPSIS
jtag file ...

DESCRIPTION
JTAG Tools is a software package which enables working with JTAG-aware (IEEE 1149.1) hardware devices (parts) and boards through JTAG adapter.

OPTIONS
none

FILES
/usr/share/jtag
    Scripts for various controllers

BUGS
Lots

AUTHOR
Marcel Telka <marcel@telka.sk>

SEE ALSO
bsdl2jtag(1)